include AUTHORS
include build-package.sh
include COPYING
include MANIFEST.in
include recent-notifications
include RecentNotifications.server.in.in
include run-tests.sh
recursive-include debian *
recursive-include icons *.svg
recursive-include po *
recursive-include tests *
